#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_main { background: #1400f2 none repeat scroll left top; height: 440px; }
#wb_footer { background: #1400f2 none repeat scroll left top; height: 200px; }
body { background: #1400f2 url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 4690px; }
.root { width: 992px; height: 4690px; overflow: visible; }
#wb_element_instance34 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; z-index: 268; }
#wb_element_instance34 ul { background: #000000 none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: right; }
#wb_element_instance34 ul ul { background: #363636 none repeat scroll right top; }
#wb_element_instance34 li { margin: 0px 10px 0px 10px; }
#wb_element_instance34 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat scroll center top; }
#wb_element_instance34 li:hover > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ffea00; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffea00; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance35 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; z-index: 277; overflow: hidden; }
#wb_element_instance35 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance36 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 229; }
#wb_element_instance37 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; z-index: 221; }
#wb_element_instance37 form .form-field { width: 838px; }
#wb_element_instance37 form .form-area-field { height: 70px; }
#wb_element_instance37 form td { text-align: right; }
#wb_element_instance37 form tr.area-row > th { height: 1%; }
#wb_element_instance37 form tr.area-row > td { height: 1%; }
#wb_element_instance37 form tr.form-footer > td { height: 20px; }
#wb_element_instance38 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; z-index: 162; }
#wb_element_instance39 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; z-index: 131; }
#wb_element_instance40 { left: 0px; top: 460px; display: block; z-index: 9000; }
#wb_element_instance41 { left: 0px; top: 74px; display: block; z-index: 9999; }
#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_main { background: #1400f2 none repeat scroll left top; height: 440px; }
#wb_footer { background: #1400f2 none repeat scroll left top; height: 200px; }
body { background: #1400f2 url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 4690px; }
.root { width: 992px; height: 4690px; overflow: visible; }
#wb_element_instance42 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; z-index: 268; }
#wb_element_instance42 ul { background: #000000 none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: #363636 none repeat scroll right top; }
#wb_element_instance42 li { margin: 0px 10px 0px 10px; }
#wb_element_instance42 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat scroll center top; }
#wb_element_instance42 li:hover > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ffea00; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffea00; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance43 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; z-index: 277; overflow: hidden; }
#wb_element_instance43 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance44 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 229; }
#wb_element_instance45 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; z-index: 221; }
#wb_element_instance45 form .form-field { width: 838px; }
#wb_element_instance45 form .form-area-field { height: 70px; }
#wb_element_instance45 form td { text-align: right; }
#wb_element_instance45 form tr.area-row > th { height: 1%; }
#wb_element_instance45 form tr.area-row > td { height: 1%; }
#wb_element_instance45 form tr.form-footer > td { height: 20px; }
#wb_element_instance46 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; z-index: 162; }
#wb_element_instance47 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; z-index: 131; }
#wb_element_instance48 { left: 0px; top: 460px; display: block; z-index: 9000; }
#wb_element_instance49 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 840px; }
	.root { width: 992px; height: 840px; overflow: visible; }
	#wb_element_instance34 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance35 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance36 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance37 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance37 form .form-field { width: 838px; }
	#wb_element_instance37 form .form-area-field { height: 70px; }
	#wb_element_instance38 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_header { height: 200px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 840px; }
	.root { width: 992px; height: 840px; overflow: visible; }
	#wb_element_instance42 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance44 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance45 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance45 form .form-field { width: 838px; }
	#wb_element_instance45 form .form-area-field { height: 70px; }
	#wb_element_instance46 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 840px; }
	.root { width: 992px; height: 840px; overflow: visible; }
	#wb_element_instance34 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance35 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance36 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance37 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance37 form .form-field { width: 838px; }
	#wb_element_instance37 form .form-area-field { height: 70px; }
	#wb_element_instance38 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_header { height: 200px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 840px; }
	.root { width: 992px; height: 840px; overflow: visible; }
	#wb_element_instance42 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance44 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance45 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance45 form .form-field { width: 838px; }
	#wb_element_instance45 form .form-area-field { height: 70px; }
	#wb_element_instance46 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 840px; }
	.root { width: 992px; height: 840px; overflow: visible; }
	#wb_element_instance34 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance35 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance36 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance37 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance37 form .form-field { width: 838px; }
	#wb_element_instance37 form .form-area-field { height: 70px; }
	#wb_element_instance38 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_header { height: 200px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 840px; }
	.root { width: 992px; height: 840px; overflow: visible; }
	#wb_element_instance42 { left: 300px; top: 0px; min-width: 670px; width: 670px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 380px; height: 70px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance44 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance45 { left: 0px; top: 200px; min-width: 990px; width: 990px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance45 form .form-field { width: 838px; }
	#wb_element_instance45 form .form-area-field { height: 70px; }
	#wb_element_instance46 { left: 0px; top: 30px; min-width: 590px; width: 590px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 { left: 330px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
}
